import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { BankName } from '../entities/bank-name.entity';

export class BankNameService extends GenericCrudService<BankName> {
  constructor(dataSource: DataSource) {
    super(dataSource, BankName);
  }
}